Subject: Re: [TI994A] Speech Synthesizer Chip Specifications

From: Owen Brand <[email-masked]>
Date: Mon, 17 May 2010 19:49:04 -0400

I can't wait for someone to look this stuff up and translate it... I'm  
not sure what I'm looking at, but it looks..... "Speech synthesizer- 
y".... :)  I'm very glad this document has surfaced... As I'm sure it  
will help in our understanding of how our speech tables work.  :) Im  
just not the fella to decipher.  :)

Thanks Jim!

Owen Brand

        **webmaster**
http://www.Opry99er.com

On May 17, 2010, at 7:35 PM, "Ksarul" <[email-masked]> wrote:

> It is now in the speech synthesizer folder on WHT.
>
>
>
> Jim
>
>
>
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf Of [email-masked]
> Sent: Monday, May 17, 2010 7:02 PM
> To: [email-masked]
> Subject: Re: [TI994A] Speech Synthesizer Chip Specifications
>
>
>
>
>
>
> Excellent!
>
> May 17, 2010 11:22:00 AM, [email-masked] wrote:
>
>
>
> Today I received a document in the mail that totally surprised me:  
> the complete TI technical specifications for the speech synthesizer  
> chip used by the TI-99/4 and TI-99/4A.  Once I have it scanned, I  
> will put it up on WHT.  This should clear up any remaining  
> ambiguities between it and the related chips being used by the  
> various emulators so as to eliminate the random issues with using  
> speech in them.  The same bundle included a lot of information on  
> the TI-99/4B.
>
> Jim
>
>